.card-company[data-v-195e2d1f] {
    align-items: center;
    display: flex;
    height: 6em;
    justify-content: center;
    padding: 1.5625em;
    position: relative;
    width: 9.75em
}

.card-company__img[data-v-195e2d1f] {
    height: 6em;
    -o-object-fit: contain;
    object-fit: contain;
    width: 9.75em
}

.card-company__link[data-v-195e2d1f] {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1
}

.card-company__info[data-v-195e2d1f] {
    display: flex;
    flex-direction: column;
    gap: 1em
}

.card-company__title[data-v-195e2d1f] {
    color: #222
}

.card-company__description[data-v-195e2d1f] {
    color: #818181
}

.card-company--link[data-v-195e2d1f] {
    height: 4em;
    padding: .6875em 2.25em;
    width: 10.875em
}

.card-company--link[data-v-195e2d1f]:after,.card-company--link[data-v-195e2d1f]:before {
    content: "";
    height: .625em;
    position: absolute;
    width: .625em
}

.card-company--link[data-v-195e2d1f]:after {
    border-left: 2px solid #302e2d;
    border-top: 2px solid #302e2d;
    left: 0;
    top: 0;
    transition: transform .25s ease
}

.card-company--link[data-v-195e2d1f]:before {
    border-bottom: 2px solid #302e2d;
    border-right: 2px solid #302e2d;
    bottom: 0;
    right: 0;
    transition: transform .25s ease
}

.card-company--text[data-v-195e2d1f] {
    height: auto;
    max-width: 28.5em
}

@media (max-width: 1023.98px) {
    .card-company--text[data-v-195e2d1f] {
        max-width:9.75em
    }
}

.companies-block__container[data-v-5f0e61a0] {
    align-items: center;
    display: flex
}

@media (max-width: 1023.98px) {
    .companies-block__container[data-v-5f0e61a0] {
        display:flex;
        flex-direction: column;
        gap: 2em
    }
}

.companies-block__title[data-v-5f0e61a0] {
    margin-bottom: 1em
}

.companies-block__description[data-v-5f0e61a0] {
    color: #818181
}

.companies-block__info[data-v-5f0e61a0] {
    max-width: 31.25em;
    padding-right: 2.5em
}

.companies-block__item[data-v-5f0e61a0] {
    margin-inline-end:5.125em}

@media (max-width: 1023.98px) {
    .companies-block__item[data-v-5f0e61a0] {
        margin-inline-end:1.875em
    }
}

.companies-block__wrapper[data-v-5f0e61a0],.companies-block__wrapper[data-v-5f0e61a0] .marquee {
    align-items: center;
    display: flex;
    justify-content: center
}

@media (max-width: 1023.98px) {
    .companies-block__wrapper[data-v-5f0e61a0] {
        margin-inline-end:0;
        width: calc(100% + 4em)!important
    }
}

@media (max-width: 767.98px) {
    .companies-block__wrapper[data-v-5f0e61a0] {
        width:calc(100% + 2em)!important
    }
}

.companies-block__wrapper[data-v-5f0e61a0]:after,.companies-block__wrapper[data-v-5f0e61a0]:before {
    bottom: 0;
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    width: 3.125em;
    z-index: 2
}

.companies-block__wrapper[data-v-5f0e61a0]:after {
    /* background-image:linear-gradient(90deg,#fff0 18%,#ffffff7a 48%,#fff); */
    right: 0
}

.companies-block__wrapper[data-v-5f0e61a0]:before {
    /* background-image:linear-gradient(270deg,#fff0 18%,#ffffff7a 48%,#fff); */
    left: 0
}

.companies-block--awards .companies-block__item[data-v-5f0e61a0] {
    margin-inline-end:9.0625em}

@media (max-width: 1023.98px) {
    .companies-block--awards .companies-block__item[data-v-5f0e61a0] {
        gap:2em
    }
}
